/********** Fonts **********/
@import '../../css/fonts.css';


/********** Layout **********/
* {
	 box-sizing: border-box;
	 -webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
}
html, body {
	font-family: Open Sans, sans-serif;
    font-size: 14px;
    background-image: url(../img/BG_authors.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: left center;
    line-height: 1.6em;
    color: #4d4d4d;
    margin: 0;
    padding: 0;
    min-height: calc(100vh + 90px);
    width: 100%;
    overflow-x: hidden;
}

.wrapper {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	height: 100%;
}

/********** Header **********/
#pagetitle {
	font-family: Open Sans Semibold, sans-serif;
    font-size: 18px;
    color: #c3a4f6!important;
    margin-left: -10px;
}
#pagetitle>a:link {
    color: #4605B0!important;
}
#pagetitle>a:visited {
    color: #4605B0!important;
}
#pagetitle>a:hover {
    color: #4605B0!important;
}
#pagetitle>a:active {
    color: #4605B0!important;
}
.menu li>a:hover { 
	border-bottom: 1px solid #6E24E8; 
}
.search-form input {
	border: 1px solid #25048e;
}
.search-form button {
	border: 1px solid #25048e;
	background: #25048e;
}

/********** Content **********/
.bg-light {
	background: rgba(245,245,245,0.8);
	border-bottom: 1px solid #4d4d4d;
	/* To prevent top part from overlapping with header when jumping: */
	border-top: 75px solid transparent;
	margin-top: -75px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
}
.bg-dark {
	background: rgba(233,233,233,0.8);
	border-bottom: 1px solid #4d4d4d;
	/* To prevent top part from overlapping with header when jumping: */
	border-top: 75px solid transparent;
	margin-top: -75px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
}	
.no-border {
	border-bottom: 1px solid rgba(233,233,233,0.8);
	padding-bottom: 40px;
}
.one-div {
	background: rgba(245,245,245,0.8);
	/* To prevent top part from overlapping with header when jumping: */
	border-top: 90px solid transparent;
	margin-top: -90px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
	height: 100%;
	border-bottom: none;
}
.container {
	padding: 30px 5px 0 5px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 45px;
	width: 90%;
	max-width: 1000px;
}
.first-container {
	padding-top: 45px;
}
.second-container {
	border-radius: 5px;
	padding: 20px!important;
	width: 840px;
	margin: 0 auto;
}
.highlight {
   color: #eb8700;
   font-family: Open Sans Semibold;
}
.clearfix:before,
.clearfix:after {
    display: table;
  	content: " ";
}
.clearfix:after {
	clear: both;
}
.row {
	position: relative;
    margin: 0 -15px;
    padding-left: 15px;
    padding-right: 15px;
}
.long-text {
    width: 80%;
    margin: 5px auto 35px auto;
    line-height: 1.4em;
	font-size: 0.9em;
}
.teaser {
	text-align: justify;
	font-family: RobotoCondensed;
	font-size: 16px;
}
p {
	padding: 5px 0;
	margin: 0;
}
.p-small {
	font-size: 0.8em;
	line-height: 1.5em;
	padding: 0;
}
.padding-right {
	padding-right: 10px;
}
.goto-top {
	margin: 20px auto;
	width: 100px;
	font-family: RobotoCondensed, sans-serif;
	font-style: bold;
}
div.goto-top img {
	vertical-align: bottom;
}
.center-align {
	text-align: center;
}
.center {
	margin-left: auto;
	margin-right: auto;
}
.smallcaps {
	font-variant: small-caps;
}
.italic {
	font-style: italic;
}
.bold {
	font-weight: 600;
	font-size: 1.1em;
	color: black;
}
.semibold {
	font-family: Open Sans Semibold;
	color: #4d4d4d;
}
.indent {
	padding-left: 40px;
}
.superscript {
	vertical-align: super;
	font-size: 10px;
}
.footnote {
	font-size: 10px;
	display: inline-block;
	line-height: 1em;
}
.btn {
	margin: 0 auto;
	border: none;
	background: transparent;
	padding: 5px;
	line-height: normal;
	font-family: Open Sans Bold, sans-serif;
	font-size: 0.8em;
	cursor: pointer;
	color: #4d4d4d;
}
.btn:hover {
	color: #eb8700;
}
.infobox {
	border: 1px solid #25048e;
	border-radius: 3px;
	margin: 10px 0 25px 50px;
	font-size: 11px;
	line-height: 1.4em;
	padding: 5px 8px;
	background: rgba(255,255,255,0.5);
}
.infobox-pie {
	margin: 10px 0 30px 15px;
	width: 215px;
	float: right;
}
.infobox-URI {
	width: 320px;
	margin: 20px 0 0 0;
	font-size: 13px;
}
.searchframe {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	width: 240px;
}
.floatleft {
	float: left;
}
.searchbox {
	margin-bottom: 10px;
	padding: 0 19px;
}
.searchbox input {
	width: 170px;
	height: 25px;
	float: left;
	border: 1px solid #25048e;
	border-radius: 5px 0 0 5px;
	padding: 4px;
	font-family: Open Sans;
	font-weight: 300;
	outline: none;
}
.searchbox button {
	margin: 0;
	height: 25px;
	width: 32px;
	float: right;
	border: 1px solid #25048e;
	border-radius: 0 5px 5px 0;
	background: #25048e;
	font-family: Open Sans, sans-serif;
	font-size: 12px;
	font-weight: 600;
	text-shadow: 0 1px 0 rgba(0,0,0,0.3);
	color: #fff;
}
.info-tooltip {
    position: relative;
    display: inline-block;
}
.info-tooltip .tooltiptext {
    visibility: hidden;
    width: 250px;
    background: rgba(245,245,245,0.9);
    font-family: Open Sans, sans-serif;
    color: #4d4d4d;
    text-align: justify;
    font-size: 0.9em;
    line-height: 1.5em;
    border: 1px solid #25048e;
    border-radius: 5px;
    padding: 5px 10px;
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    top: -35px;
    left: 200%;
}
.info-tooltip:hover .tooltiptext {
    visibility: visible;
}
.info-tooltip .tooltiptext::after {
    content: " ";
    position: absolute;
    top: 50%;
    right: 100%; /* To the left of the tooltip */
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent #25048e transparent transparent;
}
th .info-tooltip .tooltiptext {
	width: 225px;
	background: rgba(255,255,255,0.9);
	color: black;
	top: -10px;
}
#tooltip-smoothing > .info-tooltip > .tooltiptext {
	font-size: 0.8em;
}
#authorwork-list {
    margin-top: 50px !important; 
}
#authorwork-list-wide {
    margin-top: 50px !important; 
}

/********** Table **********/
.relative {
	position: relative;
}
#export {
	position: absolute;
	top: 0;
	left: 45px;
	font-size: 0.8em;
	padding: 3px 10px 0 10px;
	margin-bottom: 40px;
	border: 1px solid #25048e;
	border-radius: 3px;
	background: rgba(255,255,255,0.5);
}
#select-authormode {
	position: absolute;
	top: 0;
	left: 10px;
	width: 150px;
}
.authormode-active, .authormode-other {
	display: inline-block;
	border-radius: 3px 3px 0 0;
	color: #fff;
}
.authormode-active {
	background: #5a31de;
	padding: 5px 7px;
	font-family: Open Sans Bold, sans-serif;
}
.authormode-other {
	background: #b0afaf;
	padding: 5px 7px 3px 7px;
	font-family: RobotoCondensed, sans-serif;
}
.authormode-other > a:link, .authormode-other > a:visited, .authormode-other > a:active {
	color: #fff;
}
.authormode-other > a:hover {
	color: #ffef49;
}
#pages {
	position: absolute;
	top: -5px;
	right: 10px;
	border-left: 1px solid #25048e;
	border-top: 1px solid #25048e;
	border-right: 1px solid #25048e;
	border-radius: 3px 3px 0 0;
	background: #25048e;
	color: #fff;
	padding: 3px 5px;
	font-size: 0.8em;
}
#pages a:link {
	color: #fff;
	font-size: 1.5em;
	padding-right: 3px;
}
#pages a:visited {
	color: #fff;
	font-size: 1.5em;
	padding-right: 3px;
}
#pages a:active {
	color: #fff;
	font-size: 1.5em;
	padding-right: 3px;
}
#pages a:hover { 
	color: #eb8700;
	text-decoration: none; 
}
table {
	table-layout: fixed;
	width: 100%;
}
.tbl-header {
	background: -webkit-linear-gradient(left, #5a31de, #25048e); 
  	background: linear-gradient(to right, #5a31de, #25048e);
  	border-top: 1px solid #25048e;
  	border-left: 1px solid #25048e;
  	border-right: 1px solid #25048e;
	border-radius: 5px 5px 0 0;
	padding: 15px !important;
	color: #fff;
	margin: 0 auto;
	width: 100%;
}
thead {
	width: 120%;
}
tbody {
	font-weight: 300;
	font-size: 12px;
	width: 150%;
}
.tbl-content{
	width: 100%;
	max-height: 400px;
	overflow-x:auto;
	margin: 0 auto;
	border: 1px solid #25048e;
	border-radius: 0 0 5px 5px;
	padding: 0 15px 15px 15px!important;
}
th{
	text-align: left;
	font-size: 12px;
	line-height: 1.9em;
	color: #fff;
	font-family: Open Sans Bold;
	padding-left: 5px;
}
.TM_id {
	text-align: right;
	padding-right: 10px;
	padding-left: 0;
	width: 8%
}
.auth {
	width: 13%;
	padding-left: 10px;
}
.date {
	width: 18%;
	padding: 5px;
}
.numbworks {
	width: 15%;
	text-align: center;
}
.numbatt {
	width: 15%;
	text-align: center;
}
.authwork {
	width: 26%;
	padding-left: 8px;
}
.lang {
	width: 10%;
	text-align: center;
}
.narrow-column {
	width: 10%;
}
.publ {
	width: 20%;
	padding-left: 15px;
}
.reference {
	width: 15%
}
.written {
	width: 14%
}
.lang-broad {
	width: 13%;
	text-align: center;
}
th > .info-tooltip > .tooltiptext {
	font-size: 0.9em;
	width: 200px;
}
td {
	padding: 5px 10px;
	text-align: left;
	vertical-align: middle;
	line-height: 1.2em;
	color: #4d4d4d;
	border-bottom: solid 1px rgba(255,255,255,0.1);
}
th > a:link { 
	color: #fff;
	text-decoration: none;
	font-family: Open Sans Semibold;
}
th > a:visited { 
	color: #fff;
	text-decoration: none; 
}
th > a:hover { 
	color: #fff;
	text-decoration: none; 
}
th > a:active { 
	color: #fff; 
	text-decoration: none; 
}
.export-table thead, .export-table tbody {
	background: rgba(255,255,255,0.7);
}
.export-table th {
	color: #4d4d4d;
}
.export-table td {
	color: #4d4d4d;
}
.credits {
	width: 80%;
	margin: 0 auto;
	padding-left: 65px;
}
::-webkit-scrollbar {
	width: 10px;
} 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 0 0 5px 0;
} 
::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    background: rgba(255,255,255,0.5); 
}
#infobox-adopt {
	border: 1px solid #25048e;
}
#adopt-a-record #infobox-adopt a {
	color: #25048e;
}
#copy_button {
	height: 18px;
	width: 23px;
	cursor: pointer;
	padding-left: 8px;
}
#copy_text {
	text-align: right;
}

/********** Responsive columns **********/

.col-md-4, .col-md-6, .col-md-8, .col-md-12, .col-sm-12 {
    position: relative;
    min-height: 1px;
}
.col-md-6 {
    float: left;
    width: 50%;
}
.col-md-4 {
	float: left;
	width: 33.3333333%
}
.col-md-8 {
	float: left;
	width: 66.6666667%
}
.col-md-12 {
	display: inline-block;
    width: 100%;
}

/********** Footer **********/
footer div.wrapper {
	border-top: 1px solid #25048e;
}
.social:hover > i {
	color: #25048e;
}

/********** Links **********/
a:link { 
	color: #25048e;
	text-decoration: none;  
}
a:visited { 
	color: #25048e;
	text-decoration: none; 
}
a:hover { 
	color: #eb8700;
	text-decoration: none; 
}
a:active { 
	color: #25048e; 
	text-decoration: none; 
}
a > img {
	vertical-align: middle
}

/********** Headings **********/
h1 {
    font-weight: normal;
    font-family: RobotoLight, sans-serif;
    color: #25048e;
    font-size: 3em;
    line-height: 1.2em;
    border-bottom: 1px solid #b3b3b3;   
    margin: 30px 0 15px 0;
    padding: 0 0 15px;
    display: inline-block;
}
h2, h3, h4 {
    font-weight: normal;
    color: #4d4d4d;
}
h2 {
	font-family: RobotoCondensed, sans-serif;
	font-weight: bold;
    font-size: 1.8em;
    padding: 0 0 15px;
    line-height: 30px;
}
div.row > h2 {
	display: inline-block;
    margin-top: 50px;
    border-bottom: 1px solid #b3b3b3;
}
h3 {
	font-family: RobotoRegular, sans-serif;
    font-size: 18px;
}
#edition-range > h3 {
	margin-top: 40px;
	margin-left: 30px;
}
h4 {
	font-family: RobotoRegular, sans-serif;
    font-size: 18px;
    margin: 13px 0 5px 40px;
}

/********** Ancient scripts **********/
.greek	{ 
	font-size: 14px; 
	font-family: IFAOGrecA, SuperGreek, Odyssea;	
}
.demotic	{ 
	font-size: 12px; 
	font-family: IFAOtimes;	
}
.coptic	{ 
	font-size: 12px; 
	font-family: IFAOCopteII;	
}
.unicode	{
	font-size: 13px;
	font-family: "Gentium", "Gentium Plus", "Gentium Basic", "Lucida Grande", "New Athena Unicode", Arial;
}

/********** Pie charts **********/
.filterbar {
	float: left;
	width: 90%;
	background: rgba(255,255,255, 0.7);
	border-radius: 5px 5px 0 0;
	font-size: 1.5em;
	margin-left: 40px;
}
#filter-title {
	float: left;
	padding: 10px;
	font-size: 0.7em;
}
#filter-options {
	float: right;
}
.filter-text {
	float: left;
	padding: 10px 0;
	font-size: 0.6em;
}
.dropdown {
	float: left;
}
#min_date, #max_date {
    padding: 7px 0;
    margin: 0;
    overflow: hidden;
    cursor: pointer;
    font-family: Open Sans, sans-serif;
    font-size: 0.8em;
    color: #4d4d4d;
}
#min_date select, #max_date select {
    padding: 5px;
    font-family: Open Sans, sans-serif;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}
#min_date, #max_date select:focus {
    outline: none;
}
.piechart {
	margin-bottom: 50px;
	margin-left: -20px;
	padding-left: 90px;
}
.reset-pie {
	position: absolute;
	top: 5px;
	right: -30px;
	max-width: 190px;
	z-index: 15;
	font-family: Open Sans Bold;
}
.reset-pie:hover {
	color: #4d4d4d!important;
}
.piechart th {
	color: black;
	font-family: Open Sans Semibold, sans-serif;
	font-size: 0.8em;
	background-image: none;
	background: rgba(255,255,255, 0.7);
}
.piechart td {
	color: black;
	font-family: Open Sans, sans-serif;
	font-size: 0.9em;
	background-image: none;
	background: rgba(255,255,255, 0.7);
	padding: 3px!important;
}
.dropdown-pie {
	position: absolute;
	top: 5px;
	right: -80px;
	max-width: 150px;
	z-index: 15;
}
.dropdown-list {
	max-width: 150px;
}	
#geo_choice {
	overflow: hidden;
	cursor: pointer;
}
#geo_choice select {
	font-family: Open Sans Bold;
	font-size: 14px;
	color: #eb8700;
	padding: 5px;
	border: none;
	box-shadow: none;
	background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}
a.charttype:link { 
	color: #4d4d4d!important;
	text-decoration: none;  
}
a.charttype:visited { 
	color: #4d4d4d!important;
	text-decoration: none; 
}
a.charttype:hover { 
	color: #eb8700!important;
	text-decoration: none; 
}
a.charttype:active { 
	color: #25048e!important; 
	text-decoration: none; 
}
#slider {
	margin-left: 15px;
}
#tooltip-WD, #tooltip-smoothing {
	padding: 10px;
}
svg > g:last-child > g:last-child { 
	pointer-events: none
}
div.google-visualization-tooltip { 
	pointer-events: none 
}
/*
#smoothing, #modeselect {
	font-family: Open Sans, sans-serif;
	float: left;
	padding: 10px;
}
#smoothing > input {
	max-width: 25px;
}
#modeselect > #modeselector {
	font-size: 100%;
	margin: 0;
	padding-left: 5px;
}
*/


/********** Media queries **********/
@media screen and (min-width: 1051px) {
	.container {
		width: 90%;
	}
}
@media screen and (max-width: 1050px) {
	.container {
		width: 90%;
	}
}
@media screen and (max-width: 990px) {
	.container {
		width: 90%;
	}
	#georef_or_geotex, #material, #language, #date, #daterange, #provenance, #prov_country, #prov_provincia, #prov_region select {
		font-size: 0.7em;
	}
	#submitreset {
		font-size: 0.7em;
	}
	#daterange {
		height: 36px;
		padding-top: 0;
	}
	#daterange > span {
		font-size: 0.6em;
	}
	#from {
		display: none;
	}
	.btn {
		font-size: 11px;
	}
	.reset-pie {
		top: 0;
		max-width: 150px;
		font-size: 0.8em;
	}
	.dropdown-pie {
		top: 0;
		max-width: 150px;
	}
	#geo_choice select {
		font-size: 0.8em;
	}
	th {
		font-size: 0.8em;
	}
	td {
		font-size: 0.8em;
	}
	td.semibold {
		font-size: 0.7em;
		font-family: RobotoLight, sans-serif;
		padding: 4px 10px;
	}
}
@media screen and (max-width: 790px) {
	.container {
		width: 90%;
	}
	.menu ul {
		border: 1px solid #25048e;
		background: #25048e;
	}
	.menu ul:after {
		border-bottom: 7px solid #25048e;
	}
	.toggle-nav:link {
		color: #25048e;
		border: 1px solid #25048e;
	}
	.toggle-nav:hover, .toggle-nav:active, .toggle-nav:visited {
		border: 1px solid #25048e;
		background-color: #25048e;
	}
	.one-div {
		height: 1162px;
	}
	.col-sm-12 {
        float: left;
        width: 100%;
        margin-top: 25px;
        margin-bottom: 25px;
    }
	.long-text {
		font-size: 0.8em;
		max-width: 560px;
		margin-top: 18px;
		margin-left: auto;
		margin-right: auto;
		line-height: 1.5em;
	}
	#georef_or_geotex, #material, #language, #date, #daterange, #provenance, #prov_country, #prov_provincia, #prov_region select {
		font-size: 0.7em;
	}
	#daterange {
		font-size: 0.4em;
		height: 36px;
		padding-top: 2px;
	}
	#submitreset {
		font-size: 0.7em;
	}
	.daterange {
		height: 18px;
		margin-top: 6px;
	}
	.btn {
		font-size: 9px;
	}
	.infobox-URI {
	    float: left;
    }
	.reset-pie {
		right: 330px;
	}
	.dropdown-pie {
		right: 330px;
	}
	.infobox-pie {
		margin-top: -15px;
	}
	th {
		font-size: 0.5em;
	}
	td {
		font-size: 0.7em;
	}
}
@media screen and (max-width: 655px) {
	.no-border {
		padding-bottom: 0;
	}
	.reset-pie {
		top: 15px;
		left: 30px;
		right: auto;
	}
	.dropdown-pie {
		top: 15px;
		left: 30px;
		right: auto;
	}
	th {
		font-size: 0.5em;
	}
	td {
		font-size: 0.7em;
	}
}